<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VFUq0lS6EeuNVb_Yr8goDA" id="_VFUq0VS6EeuNVb_Yr8goDA" label="Website_URL" purpose="identify website URLs" description="will match &quot;http://www.google.fr&quot;, &quot;http://talendforge.org/bugs/view.php?id=5096&quot; but will not match &quot;http://10.42.10.53&quot; ..." version="0.1" statusCode="Draft" item="_VFUq1FS6EeuNVb_Yr8goDA" displayName="Website URL">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VFWgAFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VFWgAVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VFWgAlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.048+0100"/>
    <additionalProperties xmi:id="_VFWgA1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VFWgBFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VFWgBVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.048+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VFUq01S6EeuNVb_Yr8goDA" path="Regex/internet"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VFUq1FS6EeuNVb_Yr8goDA" property="_VFUq0lS6EeuNVb_Yr8goDA" state="_VFUq01S6EeuNVb_Yr8goDA" filename="Website_URL_0.1.pattern">
    <pattern href="Website_URL_0.1.pattern#_yaXdsYZMEd2G3OfabUsfOQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
